<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Hank Pym - Wikipédia</title>
    <link rel="stylesheet" media="screen" type="text/css" href="style.css">
    <link rel="icon" media="immage/ico" href="wikipedia.ico">
  </head>
  <body>
    <div class="menugauche">
      <img class="wiki" src="frwiki.png" title="wiki" alt="wiki">
      <div>
        <ul>
          <li>Acceuil</li>
          <li>Portails thématiques</li>
          <li>Articles au hasard</li>
          <li>Contact</li>
        </ul>
        <p class="barre">Contribuer</p>
        <ul>
          <li>Débuter sur Wikipédia</li>
          <li>Aide</li>
          <li>Communauté</li>
          <li>Modifications récentes</li>
          <li>Faire un don</li>
        </ul>
        <p class="barre">Outils</p>
        <ul>
          <li>Pages liées</li>
          <li>Suivi des pages liées</li>
          <li>Importer un fichier</li>
          <li>Pages spéciales</li>
          <li>Adresse permanente</li>
          <li>Information sur la page</li>
          <li>Élément Wikipédia</li>
          <li>Citer cette page</li>
        </ul>
        <p class="barre">Imprimer / exporter</p>
        <ul>
          <li>Créer un livre</li>
          <li>Télécharger comme PDF</li>
          <li>Version iprimable</li>
        </ul>
        <p class="barre">Dans d'autres langues</p>
        <ul>
          <li>Azərbaycanca</li>
          <li>English</li>
          <li>Español</li>
          <li>فارسی</li>
          <li>Suomi</li>
          <li>עברית</li>
          <li>Italiano</li>
          <li>日本語</li>
          <li>Latina</li>
          <li>Nederlands</li>
          <li>Norsk bokmål</li>
          <li>Português</li>
          <li>Русский</li>
          <li>Српски / srpski</li>
          <li>Svenska</li>
          <li>中文</li>
        </ul>
      </div>
    </div>
    <div class="menutop">
      
    </div>
    <div class="pageprincipale">
      <h1>Hank Pym</h1>
      <table class="box">
        <tr>
          <td class="boxtete" colspan="2">Hank Pym</td>
        </tr>
        <tr>
          <td class="centre" colspan="2">Personnages de fiction apparaissant dans l'univers Marvel.</td>
        </tr>
        <tr>
          <td colspan="2">
            <hr>
          </td>
        </tr>
        <tr>
          <td class="centre" style="line-height: 1.5em" colspan="2">
            <img src="antman.jpg" title="Cosplay de costumes de Hank Pym" alt="Cosplay de costumes de Hank Pym">
            <p>Cosplay de l'Homme-Fourmi (à gauche) et Pourpoint-Jaune (à droite), deux célèbres costumes de Hank Pym</p>
          </td>
        </tr>
        <tr>
          <td colspan="2">
            <hr>
          </td>
        </tr>
        <tr>
          <th scope="row">Alias</th>
          <td>Hank, L'Homme-fourmi, Dr. Pym, Giant-Man, Goliath, Yellowjacket <td>
        </tr>
        <tr>
          <th>Activité</th>
          <td>Chimiste, biologiste, expert en intelligence artificielle</td>
        </tr>
        <tr>
          <th>Pouvoirs spéciaux</th>
          <td>Rétrécissement, agrandissement, projection d'énergie, communication avec les insectes</td>
        </tr>
        <tr>
          <th>Famille</th>
          <td>
            Maria Tovaya
            <small>(femme†)</small>
            <br>
            Janet Van Dyne
            <small>(ex-femme)</small>
            <br>
            Hank Pym Jr.
            <small>(fils)</small>
            <br>
            Hope Pym
            <small>(fille)</small>
          </td>
        </tr>
        <tr>
          <th>Affiliation</th>
          <td>
            The Avengers
            <br>
            The Defenders
            <br>
            Mighty Avengers
            <br>
            West Coast Avengers
            <br>
            Avengers Academy
            <br>
            Fifty State Initiative
          </td>
        </tr>
        <tr>
          <th>Entourage</th>
          <td>Bill Foster</td>
        </tr>
        <tr>
          <th>Ennemi de</th>
          <td>Tête-d'œuf</td>
        </tr>
        <tr>
          <td colspan="2">
            <hr>
          </td>
        </tr>
        <tr>
          <th>Crée par</th>
          <td>
            Stan Lee
            <br>
            Larry Lieber
            <br>
            Jack Kirby
          </td>
        </tr>
        <tr>
          <th>Première apparition</th>
          <td>Tales to Astonish #27<small>(1962)</small></td>
        </tr>
        <tr>
          <th>Éditeur</th>
          <td>Marvel Comics</td>
        </tr>
        <tr>
          <td colspan="2">
            <hr>
          </td>
        </tr>
      </table>
      <p>
        Le Docteur Hank Pym est un super-héros appartenant à
        l'univers de Marvel Comics. Créé par Stan Lee et Jack Kirby, il
        apparaît pour la première fois dans le comic book Tales to
        Astonish #27 de janvier 1962, publié en France dans Strange
        Spécial Origines n°202. Il est membre fondateur des Vengeurs.
      </p>
      <div class="sommaire">
        <h2 class="titresomm">Sommaire</h2>
        <ol>
          <li>Biographie du personnage</li>
          <li>Ennemi</li>
          <li>Apparitions dans d'autres médias
            <ol>
             <li>Télévision</li>
             <li>Cinéma</li>
             <li>Jeux vidéo</li>
            </ol>
          </li>
          <li>Notes et références</li>
          <li>Voir aussi
            <ol>
              <li>Articles connexes</li>
              <li>Liens externes</li>
            </ol>
          </li>
        </ol>
      </div>
      <p></p>
      <h2 class="titre">Biographie du personnage</h2>
      <p>Dans sa toute première apparition, Henry « Hank » Pym est un
        scientifique ayant accidentellement réduit sa taille. Piégé dans une
        fourmilière, avec beaucoup de chance, il réussit à s'en extirper.
        Lors de son apparition suivante, il devient finalement un super-héros,
        en utilisant l'invention qui le diminuait à son avantage.</p>

      <p>Chimiste, biologiste et expert en intelligence artificielle
        (il crée notamment Ultron, un robot à l'histoire complexe),
        c'est l'un des plus grands scientifiques de l'univers Marvel.
        Il est l'inventeur des « particules Pym », qui permettent à lui
        et à sa femme, La Guêpe, de réduire leurs tailles, et qui sont
        modifiées pour permettre également l'accroissement de la taille,
        ce qui lui permet de devenir Giant-Man.</p>

      <p>Il fait ses débuts comme L'Homme-fourmi (Ant-Man), ses aventures
        avec la Guêpe se déroulant dans Tales to Astonish jusqu'à ce qu'ils
        se joignent aux Vengeurs.</p>

      <p>En plus du nom Ant-Man, Henry Pym adopte plusieurs autres identités
        au fil des ans : Giant-Man, Goliath ou Yellowjacket (en français
        Pourpoint Jaune ou Veste Jaune, selon les éditeurs).</p>

      <p>Ces différentes identités sont par la suite incarnées par d'autres
        personnes. Ses changements d'identités dévoilent les troubles mentaux
        d'Hank Pym. La création de Yellowjacket est notamment due à
        l'inhalation de produits chimiques qui altèrent sa personnalité.
        Yellowjacket partage avec Hank Pym son amour pour Janet Van Dyne
        mais s’avère violent et montre une haine profonde pour son alter-égo.
        Son mariage avec la Guêpe semble atténuer ce mal-être.</p>

      <p>Cependant, Henry Pym continue à faire preuve d'un manque de confiance
        dangereux, au point d'orchestrer une attaque contre les Vengeurs pour
        avoir l'occasion de prouver sa valeur. Cette dernière action lui vaut
        son divorce et son éviction de l'équipe des Vengeurs. Il quitte pour
        un temps la vie super-héroïque jusqu'à ce qu'Œil-de-Faucon le contacte
        et lui propose de travailler pour les Vengeurs de la Côte Ouest.
        Hank Pym refuse de reprendre une quelconque identité et d'utiliser
        ses pouvoirs, mais rejoint l'équipe comme consultant. Lors d'un combat,
        Whirlwind le nargue et l'accuse d'avoir abandonné ce qui faisait de lui
        un être unique. Pym esquisse peu après une tentative de suicide stoppée
        de justesse par Firebird, qui, peu à peu, le pousse à utiliser son
        pouvoir et ses connaissances à des fins constructives. S'il refuse
        d'utiliser son pouvoir de croissance sur lui-même, pour des raisons
        personnelles (son échec au sein des Vengeurs) autant que médicales
        (ses changements de taille affectent son cœur), Pym allie son génie
        de la robotique à sa capacité méta-humaine et transporte désormais
        tout un arsenal de taille réduite. Au cours de ses aventures, Henry
        Pym retrouve sa première femme qu'il pensait décédée derrière le
        Rideau de Fer, et se réconcilie avec Janet, leurs mariage et divorce
        étant annulés.</p>

      <p>Henry Pym réintègre plus tard les Vengeurs et utilise à nouveau son
        pouvoir de croissance. Lors du crossover Trahison, il sauve Janet
        d'une blessure fatale en la soumettant à nouveau aux rayons qui
        avaient donné à celle-ci ses pouvoirs de Guêpe. Janet devient alors
        une hybride entre l'humain et l'insecte. La découverte d'un dispositif
        de surveillance implanté en elle par son mari pousse le couple au bord
        de la rupture, mais chacun déclare son amour à l'autre avant de se
        sacrifier dans le combat final contre Onslaught.</p>

      <p>De retour sur Terre, Henry Pym est à nouveau confronté à ses troubles
        de la personnalité par sa rencontre avec Yellowjacket. Lors de la
        Guerre du Destin publiée dans Avengers Forever, Henry Pym, la Guêpe
        et Rick Jones sont propulsés dans l'avenir aux côtés de Vengeurs issus
        de différentes époques, dont un Yellowjacket encore instable. Celui-ci
        trahira le groupe avant de réaliser qu'il est lui-même Henry Pym et de
        renverser la situation. Peu après, dans le présent, un sortilège de
        Kulan Gath matérialise Yellowjacket au prix de l'intégrité d'Henry Pym.
        Yellowjacket place Pym en animation suspendue et prend sa place au sein
        de l'équipe, persuadé qu'il est le Pym original. L'intervention de la
        Triune fera se confronter Goliath et Yellowjacket qui reconnaîtront
        leur complémentarité.</p>

      <p>L'arrivée de Brian Bendis sur la série Avengers restitue les tensions
        entre Giant-Man et la Guêpe, en décrivant Henry Pym comme abusif et
        violent envers Janet. Cependant, l'issue d’Avengers Disassembled les
        réunit et les retire à nouveau de la vie super-héroïque.

      <p>Le crossover Civil War a récemment placé Henry Pym comme figure
        majeure de la loi de recensement des super-héros. Cependant, le
        fait d'avoir contribué à la mort de son vieil ami Bill Foster alias
        Black Goliath le touche et cela l'éloigne de Stark.</p>
      <h2 class="titre">Ennemi</h2>
      <p>Son pire ennemi a été Tête-d'œuf (Egghead), un savant fou ayant un
        gros crâne chauve. Celui-ci utilisa une machine pour le contrôler
        mentalement et le compromettre aux yeux des Vengeurs.</p>
      <h2 class="titre">Apparitions dans d'autres médias</h2>
      <h3>Télévision</h3>
      <p>En 1999, il apparait dans la série d'animation Avengers. Il est à la
       tête des Vengeurs.<p>
      <p>En 2006, il apparait dans un épisode de la série d'animation Les
      Quatre Fantastiques. Dès 2010, le personnage apparaît dans la série
      d'animation Avengers : L'Équipe des super-héros.</p>
      <h3>Cinéma</h3>
      <p>Dans le film d'animation Next Avengers: Heroes of Tomorrow (2008),
      Henry Pym fait partie des Avengers tués par Ultron. Douze ans plus
      tard, le fils qu'il a eu avec Janet Van Dyne, Henry Pym Junior, a
      été élevé avec d'autres enfants d'Avengers par Tony Stark.</p>
      <p>Dans le film Ant-Man (2015) de Peyton Reed, Michael Douglas incarne
      Henry Pym, alors que Paul Rudd est Scott Lang, le 2e Homme-fourmi.
      On y retrouve également Hope, la fille qu'il a eu avec Janet Van Dyne.<p>
      <h3>Jeux vidéo</h3>
      <p>Le personnage est présent dans Marvel: Ultimate Alliance (2006) ainsi
      que dans Marvel Heroes (2013).</p>
    </div>
</body>
</html>
